paddlespeech.s2t.training package
=================================

.. automodule:: paddlespeech.s2t.training
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.training.extensions
   paddlespeech.s2t.training.triggers
   paddlespeech.s2t.training.updaters

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.training.cli
   paddlespeech.s2t.training.gradclip
   paddlespeech.s2t.training.optimizer
   paddlespeech.s2t.training.reporter
   paddlespeech.s2t.training.scheduler
   paddlespeech.s2t.training.timer
   paddlespeech.s2t.training.trainer
